Subject: Re: Enron/Stanford Program
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Sep 2000 05:09:00 -0700 (PDT)

Stinson,

Great! I'm looking forward to a very productive collaboration.
I'll immediately start doing Giuseppe's papers, for him to work
on the Enron/Stanford program.

Many Thanks to you and Vince, and I hope to see you soon at Stanford
or Enron. If I remember correctly, Vince is visiting Stanford in
October.

Best Regards,

Nick

[email-masked] wrote:
>
> Nick,
>
> I spoke with Paul Racicot, head of trading for  EBS, North America this
> morning.   He said that he is happy to send the $100,000 for your program
> from his budget.   I have forwarded to him the draft letter to accompany
> the funds and will try to follow up to make sure that the money is sent
> promptly.
>
> --Stinson